 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-1 .u-layout-cell-1 {
  background-position: 50% 50%;
  min-height: 878px;
}

.u-section-1 .u-image-1 {
  width: 517px;
  height: 403px;
  margin: 37px 60px 0;
}

.u-section-1 .u-image-2 {
  height: 371px;
  width: 517px;
  margin: 37px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 878px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 12px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1161px;
  }

  .u-section-1 .u-image-1 {
    width: 506px;
    height: 357px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    height: 351px;
    width: 506px;
    margin-top: 104px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1161px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-bottom: -36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-1 .u-image-1 {
    width: 350px;
    height: 274px;
  }

  .u-section-1 .u-image-2 {
    height: 243px;
    width: 350px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-image-1 {
    height: 423px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 360px;
    width: 540px;
    margin-top: 594px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 45px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin: -984px 37px 0 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1496px;
  }

  .u-section-1 .u-image-1 {
    height: 266px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-top: 1017px;
    margin-bottom: -33px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1211px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-2 {
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 962px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 961px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-btn-1 {
  border-style: double;
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 621px;
  height: 512px;
  margin: 2px auto 0;
}

.u-section-2 .u-image-2 {
  width: 575px;
  height: 209px;
  margin: 7px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: double;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 961px;
}

.u-section-2 .u-container-layout-2 {
  padding: 27px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 500;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 1032px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -151px;
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    width: 514px;
    height: 426px;
    margin-top: 121px;
  }

  .u-section-2 .u-image-2 {
    width: 500px;
    height: 194px;
    margin-top: 59px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 102px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1032px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -303px;
  }

  .u-section-2 .u-image-1 {
    width: 372px;
    height: 306px;
    margin-top: 325px;
  }

  .u-section-2 .u-image-2 {
    width: 337px;
    height: 144px;
    margin-right: 21px;
    margin-left: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 38px;
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -64px;
  }

  .u-section-2 .u-image-1 {
    width: 522px;
    height: 435px;
    margin-top: 64px;
  }

  .u-section-2 .u-image-2 {
    width: 508px;
    height: 268px;
    margin-top: 16px;
    margin-right: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: 107px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.625rem;
    margin-top: -67px;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-1 {
    width: 316px;
    height: 259px;
    margin-top: 236px;
  }

  .u-section-2 .u-image-2 {
    width: 316px;
    height: 180px;
    margin-top: -457px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 301px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1029px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-bottom: -11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-3 .u-group-1 {
  width: 857px;
  min-height: 99px;
  height: auto;
  margin: 15px 121px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
  background-image: none;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 916px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 269px;
  width: 460px;
  margin: 84px auto 0;
}

.u-section-3 .u-image-2 {
  width: 362px;
  height: 362px;
  background-image: url("images/heroldsculpture.png");
  background-position: 50% 50%;
  margin: 58px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 873px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 36px;
  padding-right: 36px;
  padding-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 500;
  font-style: normal;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 10px;
    margin-right: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-3 .u-image-1 {
    height: 240px;
    width: 410px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 992px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-image-1 {
    height: 176px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 300px;
    margin-top: 200px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1724px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 13px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-1 {
    height: 272px;
    width: 468px;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    width: 350px;
    height: 350px;
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 924px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 17px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-bottom: -73px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2143px;
  }

  .u-section-3 .u-group-1 {
    min-height: 161px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 177px;
    width: 318px;
    margin-top: -23px;
  }

  .u-section-3 .u-image-2 {
    width: 277px;
    height: 277px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1486px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
    margin-bottom: -13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/StreetFeast2024_0133-scaled-e1742413332339.jpg");
  min-height: 499px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 573px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 36px;
  padding-right: 36px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  margin: 10px 20px 0;
}

.u-section-4 .u-image-2 {
  min-height: 954px;
  background-image: url("images/HSTF1-22-of-56-scaled.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 1203px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1836px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-image-2 {
    min-height: 954px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1970px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 17px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1999px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 875px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 20px;
    margin-left: 25px;
  }

  .u-section-4 .u-image-2 {
    min-height: 688px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 496px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-5 .u-image-1 {
  min-height: 487px;
  background-image: url("images/GMA-7.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 487px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 36px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  background-image: none;
  font-style: normal;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 590px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-image-1 {
    min-height: 741px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 741px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-5 .u-image-1 {
    min-height: 370px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-5 .u-text-1 {
    margin: 24px 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 591px;
}

.u-section-6 .u-layout-wrap-1 {
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 26px;
  padding-right: 26px;
  padding-bottom: 19px;
}

.u-section-6 .u-text-1 {
  margin: 30px 10px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 500;
  font-style: normal;
  margin: 10px 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 400px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-image-1 {
    height: 355px;
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 39px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 797px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 797px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 541px;
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 631px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 557px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-6 .u-image-1 {
    height: 351px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}